---
name: Michael Oliver
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/ux-researcher/">UX Researcher</a>
reports_to: adamsmolinski
picture: michaeloliver.png
pronouns: He/Him/His
pronunciation:
twitter:
linkedin: michaeleoliver
gitlab: moliver28
departments:
- Product
- UX
- UX Research
specialty:
expertise:
story: 'Michael enjoys learning as much as possible about our users. Always intersted
  in how technology can help people, Michael recieved his M.A. in Human Factors in
  2019 and has been practicing UX Research and Data Science since then. Coming from
  California, Michael enjoys many outdoor acivities including running, hiking, swimming,
  or just taking a nice walk in the morning. When inside however, Michael is usually
  enjoying a nice Sci-Fi or Historical Fiction book and cooking some delicious food.

  '

